Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Does ACS 1120 5.0 version support RSA?

Hi all,

  We are using Cisco ACS 1120 with 5.0 base licenced for TACACS , does ACS 5.0 support RSA server as external database for authenticating the users as we do in the previous versions of 4.2,4.0.

If so kindly let me know how we can do it ? or do we have any document?

Regards

Sreekanth

4 REPLIES
Gold

Re: Does ACS 1120 5.0 version support RSA?

Unfortunately not  in ACS 5.0 but its supported in ACS 5.1

see release notes from ACS 5.1

http://www.cisco.com/en/US/docs/net_mgmt/cisco_secure_access_control_system/5.1/release/notes/acs_51_rn.html#wp113543

I dont why they skiped this in 5.0 ( we had to wat for 5.1)

M.

Hope that helps rate if it does

Cisco Employee

Re: Does ACS 1120 5.0 version support RSA?

This is supported in ACS 5.1. ACS 5.1 can be downloaded from CCO and can upgrade ACS 5.0 to ACS 5.1

The RSA SecurID Agent is built in to ACS 5.1. Through the ACS GUI you can perform all the required configuration items to activate and configure the agent. This includes setting the:
  • agent record (sdconf.rec)
  • load balancing data (sdopts.rec)
  • node secret (securid)
  • agent status file (sdstatus.12)
New Member

Re: Does ACS 1120 5.0 version support RSA?

Hi all

Thanks 4 the replies ,

i have few doubts regarding upgrading the acs 5.0 to 5.1 , after i download tyhe packages from cisoc.com

1. How i am supposed to copy the following packages into ACS , should i use any TFTP Server or Repository kind of thing ?

2. If repository , can u explain how to build it , i dont know a bit of it ....

3. how can i view the file system of ACS so as to copy the files to it , and what path name should i specify in installing the packages?

Kindly reply me ...

Regards

Sreekanth

Re: Does ACS 1120 5.0 version support RSA?

Hi Sreekanth,

You must have a repository configured with an FTP, NFS, or SFTP network server (but not a TFTP repository) to perform the ACS upgrade.

Here is how you create a repository with FTP

acs/admin(config)# repository myftp1
acs/admin(config-Repository)# url ftp://10.0.0.10/acs1
acs/admin(config-Repository)# user anonymous password 123456
acs/admin(config-Repository)# exit
acs/admin(config)#

The detailed steps for upgrading from 5.0 to 5.1 can be found on this Cisco link.

http://www.cisco.com/en/US/docs/net_mgmt/cisco_secure_access_control_system/5.1/installation/guide/csacs_upg.html

Hope this helps.

1021
Views
8
Helpful
4
Replies
CreatePlease login to create content